# ACE_YYSTYPE Union Reference

`#include <Svc_Conf.h>`

Collaboration diagram for ACE_YYSTYPE:

[legend]
List of all members.

## Public Attributes

int | type_
ACE_Location_Node * | location_node_
ACE_Parse_Node * | parse_node_
ACE_Static_Node * | static_node_
ACE_Service_Type * | svc_record_
ACE_TCHAR * | ident_

## Member Data Documentation

ACE_TCHAR* ACE_YYSTYPE::ident_

ACE_Location_Node* ACE_YYSTYPE::location_node_

ACE_Parse_Node* ACE_YYSTYPE::parse_node_

ACE_Static_Node* ACE_YYSTYPE::static_node_

ACE_Service_Type* ACE_YYSTYPE::svc_record_

int ACE_YYSTYPE::type_

The documentation for this union was generated from the following file:

- Svc_Conf.h